{
  "id": "4331444",
  "name": "矿山app",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "18267905",
      "name": "安全隐私",
      "font_class": "anquanyinsi",
      "unicode": "e98b",
      "unicode_decimal": 59787
    },
    {
      "icon_id": "6501325",
      "name": "流程",
      "font_class": "icon-liucheng",
      "unicode": "e62f",
      "unicode_decimal": 58927
    },
    {
      "icon_id": "11741967",
      "name": "BPM流程",
      "font_class": "tubiaozhizuomoban",
      "unicode": "e628",
      "unicode_decimal": 58920
    },
    {
      "icon_id": "18099216",
      "name": "流程",
      "font_class": "liucheng",
      "unicode": "ef1c",
      "unicode_decimal": 61212
    },
    {
      "icon_id": "9929001",
      "name": "save",
      "font_class": "savebaocun",
      "unicode": "e63e",
      "unicode_decimal": 58942
    },
    {
      "icon_id": "17345991",
      "name": "_暂存",
      "font_class": "lunkuohua22_bangdingshebeifuben2",
      "unicode": "e66c",
      "unicode_decimal": 58988
    },
    {
      "icon_id": "19739015",
      "name": "保存",
      "font_class": "baocun",
      "unicode": "f1aa",
      "unicode_decimal": 61866
    },
    {
      "icon_id": "1136001",
      "name": "更新",
      "font_class": "gengxin",
      "unicode": "e620",
      "unicode_decimal": 58912
    },
    {
      "icon_id": "22960801",
      "name": "检查更新",
      "font_class": "jianchagengxin",
      "unicode": "e823",
      "unicode_decimal": 59427
    },
    {
      "icon_id": "37056015",
      "name": "版本信息",
      "font_class": "banbenxinxi",
      "unicode": "e6d7",
      "unicode_decimal": 59095
    },
    {
      "icon_id": "6943168",
      "name": "编辑",
      "font_class": "bianji5",
      "unicode": "e639",
      "unicode_decimal": 58937
    },
    {
      "icon_id": "1119363",
      "name": "意见反馈",
      "font_class": "yijianfankui2",
      "unicode": "e63c",
      "unicode_decimal": 58940
    },
    {
      "icon_id": "16365902",
      "name": "修改密码",
      "font_class": "xiugaimima1",
      "unicode": "e69e",
      "unicode_decimal": 59038
    },
    {
      "icon_id": "4398157",
      "name": "意见反馈",
      "font_class": "yijianfankui1",
      "unicode": "e63b",
      "unicode_decimal": 58939
    },
    {
      "icon_id": "5706634",
      "name": "icon_comment",
      "font_class": "icon-",
      "unicode": "e719",
      "unicode_decimal": 59161
    },
    {
      "icon_id": "31358481",
      "name": "关机",
      "font_class": "guanji",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "14336826",
      "name": "意见反馈",
      "font_class": "bianzu25",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "14337768",
      "name": "色块装饰",
      "font_class": "RectangleCopy7",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "14364805",
      "name": "Rectangle",
      "font_class": "Rectangle",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "11771522",
      "name": "问",
      "font_class": "wen",
      "unicode": "e62e",
      "unicode_decimal": 58926
    },
    {
      "icon_id": "991433",
      "name": "成功",
      "font_class": "chenggong1",
      "unicode": "e618",
      "unicode_decimal": 58904
    },
    {
      "icon_id": "1800710",
      "name": "取消",
      "font_class": "cancel",
      "unicode": "e64e",
      "unicode_decimal": 58958
    },
    {
      "icon_id": "5392449",
      "name": "提示",
      "font_class": "tishi",
      "unicode": "e61f",
      "unicode_decimal": 58911
    },
    {
      "icon_id": "20226389",
      "name": "折线图",
      "font_class": "zhexiantu1",
      "unicode": "e61d",
      "unicode_decimal": 58909
    },
    {
      "icon_id": "22761376",
      "name": "饼图",
      "font_class": "bingtu",
      "unicode": "e6b8",
      "unicode_decimal": 59064
    },
    {
      "icon_id": "32538076",
      "name": "柱状图",
      "font_class": "zhuzhuangtu",
      "unicode": "e9d0",
      "unicode_decimal": 59856
    }
  ]
}
